package com.jwipc.tender.constant;

/**
 * <p> </p>
 *
 * @author ZhangJie
 * @version 1.0
 * @since JDK 1.8
 */
public enum BargainingStatus {

    /**
     * 议价中
     */
    BARGAINING(1),
    /**
     * 议价成功
     */
    BARGAIN_SUCCESS(2),
    /**
     * 议价截止
     */
    BARGAIN_CUTOFF(3);

    private final int value;

    BargainingStatus(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
